XMLWriter::fullEndElement
XMLWriter::openURI
XMLWriter Functions
PHP Manual

# XMLWriter::openMemory

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::openMemory — Create new xmlwriter using memory for string output

### Description

Oriented object style

XMLWriter
bool openMemory ( void )

Procedural style

resource xmlwriter_open_memory ( void )

Creates a new XMLWriter using memory for string output.

### Parameters

### Return Values

Oriented object style: Returns `TRUE` on success or `FALSE` on failure.

Procedural style: Returns a new xmlwriter resource for later use with the xmlwriter functions on success, `FALSE` on error.

### See Also

- XMLWriter::openURI - Create new xmlwriter using source uri for output

XMLWriter::fullEndElement
XMLWriter::openURI
XMLWriter Functions
PHP Manual